<?php

namespace SuperRhino\Utils;

use SuperRhino\Utils\KeyStore\KeyStoreValueInterface;

/**
 * @method static string getValue(string $key, string $default = '')
 * @method static bool setValue(string $key, string $value)
 * @method static bool delValue(string $key)
 */
class KeyStoreValue extends Facade {

    protected static function getFacadeAccessor() {
        return KeyStoreValueInterface::class;
    }

}